<script setup lang="ts">

</script>


<template>
  <p>Get all tasks, only select id and description; AND all users, select only name and email.</p>

  <pre>
<!-- ************************************************************  -->
<!-- *                                                          *  -->
<!-- *                                                          *  -->
<!-- *                                                          *  -->
<!-- *              PLACE THE RESULT HERE!                      *  -->
<!-- *                                                          *  -->
<!-- *                                                          *  -->
<!-- ************************************************************  -->
  </pre>
</template>

<style scoped></style>
